[CmdletBinding(SupportsShouldProcess)]param(
    [ArgumentCompleter({ param (
        $commandName,
        $parameterName,
        $wordToComplete,
        $commandAst,
        $fakeBoundParameters
      )
      [DockerComposeDirs]::_GetValidValues($wordToComplete,$true)
    })]
    [string[]]$ProjectPath=@($PWD),
    [switch]$TestOnly
)

$local:out = Invoke-DockerCompose -ProjectPath $ProjectPath 'config' | Out-String -Stream
if( -not $TestOnly ) {
    $out | less
}
